/*!************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/price-box/style.scss ***!
  \************************************************************************************************************************************************************************************/
.price-box {
  box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.1215686275);
  background: #fff;
  padding: 20px 40px;
  position: relative;
}
.price-box.is-recommended .recommended-text {
  background: var(--wp--preset--color--dark-gray);
  bottom: 100%;
  color: #fff;
  font-weight: bold;
  left: 50%;
  margin-bottom: 4px;
  margin-left: -110px;
  position: absolute;
  text-transform: uppercase;
  width: 220px;
  padding: 5px 10px 5px;
  text-align: center;
}
.price-box .title {
  margin: 0;
  margin-left: -50px;
  margin-bottom: 30px;
  margin-right: 60px;
  max-width: 210px;
  padding: 0.8em 20px;
  text-align: left;
  position: relative;
  font-size: 20px;
  color: #fff;
  background: var(--wp--preset--color--dark-blue);
  text-transform: uppercase;
  z-index: 1;
}
.price-box .title[style*="#520195"]:before {
  border-top-color: #cc0000;
  border-right-color: #cc0000;
}
.price-box .title span {
  text-transform: none;
  font-weight: 300;
}
.price-box .title:before {
  content: "";
  position: absolute;
  left: 0;
  top: 100%;
  border-top: 3px solid var(--wp--preset--color--purple);
  border-right: 5px solid var(--wp--preset--color--purple);
  border-left: 5px solid;
  border-bottom: 3px solid;
  border-left-color: transparent;
  border-bottom-color: transparent;
}
.price-box .title:after {
  content: "";
  position: absolute;
  left: 100%;
  z-index: -1;
  margin-left: -30px;
  transform: skew(30deg);
  background: inherit;
  top: 0;
  bottom: 0;
  width: 60px;
}
.price-box .price {
  font-size: clamp(24px, 2.77vw, 40px);
}
.price-box .description {
  padding: 15px 0 30px;
}
.price-box .description .features-list > li {
  background: none;
  position: relative;
  padding-left: 40px;
}
.price-box .description .features-list > li:before {
  content: "";
  width: 10px;
  height: 20px;
  border-right: 4px solid var(--wp--preset--color--light-gray);
  border-bottom: 4px solid var(--wp--preset--color--light-gray);
  position: absolute;
  margin-left: -40px;
  transform: rotate(45deg);
}
.price-box .button-container a {
  width: 100%;
  font-size: 18px;
}
